## jenkins-ant-plugin 1.2

=== debian/changelog ===
jenkins-ant-plugin (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #765102)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Oct 2014 22:49:38 +0200
