=== debian/control ===
Source: jenkins-ant-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5), libjenkins-plugin-parent-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-ant-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jenkins-ant-plugin.git
Homepage: http://wiki.jenkins-ci.org/display/JENKINS/Ant+Plugin

Package: jenkins-ant-plugin
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Ant Plugin for Jenkins
 Jenkins plugin for projects using Apache Ant as the build system.
 .
 This package is a build dependency of the jenkins packages. It's embedded
 in the jenkins package and doesn't have to be installed separately.
