=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

ARTIFACT_ID=ant
PACKAGE=jenkins-$(ARTIFACT_ID)-plugin

install/$(PACKAGE)::
	# Install the pom
	mh_installpom -p$(PACKAGE) --keep-pom-version --has-package-version pom.xml

	# Install the hpi
	mv target/$(ARTIFACT_ID).hpi target/$(ARTIFACT_ID)-$(DEB_UPSTREAM_VERSION).hpi
	dh_install -p$(PACKAGE) target/$(ARTIFACT_ID)-$(DEB_UPSTREAM_VERSION).hpi \
	                        usr/share/maven-repo/org/jenkins-ci/plugins/$(ARTIFACT_ID)/$(DEB_UPSTREAM_VERSION)/
	rm -Rf debian/$(PACKAGE)/usr/share/maven-repo/org/jenkins-ci/plugins/$(ARTIFACT_ID)/debian

get-orig-source:
	uscan --download-current-version --force-download --rename
