=== debian/watch ===
version=3
https://github.com/jenkinsci/ant-plugin/releases .*/ant-([\d\.]+).tar.gz
